
/* --- Styles for General Tags ----------------------------------------------------------------------- */

	body { font-family: 'Ubuntu', sans-serif; font-weight:400; font-size:14px; line-height:22px; color:#262626; }
		
	p, table, thead, tbody, tfoot, tr, td, th, span, ul, li {
		font-family: 'Ubuntu', sans-serif;
		color: #262626;
		font-size: 14px;
		line-height: 22px;
	}
	
	ul {
		color: #262626;
		/*list-style-image: url("http://192.168.0.132/sites/bdigital/layout/images/bullet.png");*/
		list-style-image: url("http://www.bdigital.com/layout/images/bullet.png");
		margin: 0px 0px 0px 10px;      
		padding: 0px 0px 5px 10px;
	}
	li {
		color: #262626;
		font-size: 14px;
		line-height: 18px;
		padding: 2px 0px 2px 0px;
	}

	li a:link,  li a:visited  {
		color: #A91155;
		font-size: 14px;
		line-height: 22px;
		text-decoration: none;
	}
	li a:hover {
		color: #A91155;
		font-size: 14px;
		line-height: 22px;
		text-decoration: underline;
	}

	a:link,  a:visited {
		color: #A91155;
		font-size: 14px;
		line-height: 22px;
		text-decoration: none;
	}
	a:hover, a:active {
		color: #A91155;
		font-size: 14px;
		line-height: 22px;
		text-decoration: underline;
	}

/* --- User Styles for Tables ----------------------------------------------------------------------- */

	.bd_TableHeader {
		color: #262626;
		font-size: 14px;
		line-height: 16px;	
		font-weight: bold;
		font-style: italic;
		background: #dde1bc;
	}
	
	.bd_TableSubHeader {
		color: #262626;	
		font-size: 12px;
		line-height: 14px;	
		font-weight: normal;
		background: #e8e7e7;
	}
	
	.bd_TableNormal {
		color: #262626;
		font-size: 12px;
		line-height: 14px;	
	  	background: #f5f4f4;
	}
	
	.bd_TableCaption {
		color: #404040;	
	}


/* --- User Styles for Page ----------------------------------------------------------------------- */

	.bd_Title {
		color: #A91155;
		font-size: 22px;
		line-height: 24px;
		font-weight: 400;
	}
	
	.bd_SubTitle { color: #000000; font-size: 18px; line-height: 20px; font-weight: 400; }
	.bd_SubTitle a:link, .bd_SubTitle a:visited { color: #A91155; font-size: 18px; line-height: 20px; font-weight: 400; text-decoration:none;}
	.bd_SubTitle a:hover, .bd_SubTitle a:active { color: #A91155; text-decoration: underline;}
	
	.bd_Link {
		color: #A91155;
		font-size: 14px;
		line-height: 16px;
		text-decoration: none;
	}
	.bd_SmallText {
		color: #262626;
		font-size: 12px;
		line-height: 14px;	
		font-weight: 400;
	}
	.bd_Normal {
		color: #262626;
		font-size: 14px;
		line-height: 16px;	
		font-weight: 400;
	}
	
	.bd_SmallEmphasis {
		color: #000000;
		font-size: 12px;
		line-height: 14px;
		font-weight:400;
	}
	.bd_Emphasis {
		color: #000000;
		font-size: 14px;
		line-height: 16px;
		font-weight: 400;
	}

	.bd_BigEmphasis {
		color: #000000;
		font-size: 16px;
		line-height: 18px;
		font-weight:500;
	}

	.bd_Label {
		color: #262626;
		font-size: 12px;
		line-height: 14px;	
		font-weight: 400;
	}

/* --- User Styles for Blocks ----------------------------------------------------------------------- */
	
	.bd_BlockHeader {
		color: #262626;
		font-size: 30px;
		line-height: 32px;
		font-weight: 400;
	}
	
	.bd_BlockTitle {
		color: #262626;
		font-size: 18px;
		line-height: 20px;
		font-weight: 400;
	}
	
	.bd_BlockSubTitle {
		color: #262626;
		font-size: 16px;
		line-height: 18px;
		font-weight: 400;
	}
		
	.bd_BlockLink {
		color: #A91155;
		font-size: 14px;
		line-height: 16px;
		text-decoration: none;
	}
	
	.bd_BlockNormal {
		color: #262626;
		font-size: 14px;
		line-height: 16px;
		text-decoration: none;
	}

	.bd_BlockEmphasis {
		color: #262626;
		font-size: 14px;
		line-height: 16px;
		text-decoration: none;
		font-weight: 500;
	}